Subject: Re: bug#76414: 31.0.50; can't paste images with yank-media

From: Paul Eggert <[email-masked]>
Date: Wed, 19 Mar 2025 11:39:30 -0700

On 2025-03-13 10:17, Satrapes wrote:
> Just here to add that I have had the same issue where yank-media wouldn't work but after some testing I realized that it doesn't work with large selections. If I select a smaller image it seems to work. Just curious if this happen to the person who posted the bug.

It sounds like you still have a problem with current master. Do you have 
the same problem with (say) commit 
b06364f1b667e7960d1724293398179f280e910b? If so, the problem is surely 
independent of Bug#76414.

I'll cc this email to the bug-report address so that it gets to the 
person who posted the bug.